{
    "name": "Split File",
    "display name": "Split File",
    "short description": "Large file splitter",
    "version": "1.1",
    "long description": "We've converted a user-initiated solution into an UltraEdit plugin, simplifying the task of dividing large text files into manageable segments. This functionality enhances efficiency in handling and processing oversized text files, offering a valuable tool for our users.",
    "script name": "SplitFile.js",
    "guid": "d7e3a2b2-5180-415c-b1c2-7e433d2f8e49",
    "icon": ""
}
